RubyGems Navigation menu

playwright-ruby-client 0.6.2

The Ruby binding of playwright driver 1.12.0

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.42.1 - March 06, 2024 (372 ko)
  2. 1.42.0 - March 04, 2024 (410 ko)
  3. 1.41.2 - March 06, 2024 (408 ko)
  4. 1.41.1 - February 19, 2024 (408 ko)
  5. 1.41.0 - February 15, 2024 (408 ko)
  6. 0.6.2 - June 01, 2021 (273 ko)
Voir toutes les versions (99)

Dépendances de Runtime (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Dépendances de Development (10):

bundler ~> 2.2.3
chunky_png >= 0
pry-byebug >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0
webrick >= 0

Propriétaires:

Pushed by:

Auteurs:

  • YusukeIwaki

Total de contrôle SHA 256:

0262dfc545a2257a2847f102b99924d3884114bff45b8e95acc47ab5ab8b595f

Total de téléchargements 302 206

Pour cette version 1 905

License:

MIT

Version de Ruby requise: >= 2.4

Liens: